Delete a label
Also takes it off every thread, with no per-thread event.
DELETE
/inboxes/{inbox_id}/labels/{label_id}授权
AuthorizationBearer 令牌 · header必填A BillionSend API key (bs_…).
路径参数
inbox_idstring必填The inbox ID or its email address, such as support@example.com
label_idstring<uuid>必填The label ID
响应
200
Label deleted
objectstring必填允许值:
inbox_labelidstring<uuid>必填deletedboolean必填允许值:
true401
Missing, malformed, unknown or revoked API key
statusCodenumber必填namestring必填messagestring必填404
Not found
statusCodenumber必填namestring必填messagestring必填429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumber必填namestring必填messagestring必填